CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2011-3349
medium
lightdm
CVE-2015-8316
low
lightdm
Does not exist
Not vulnerable
CVE-2017-8900
medium
lightdm
Does not exist
Not vulnerable
CVE-2017-7358
high
lightdm
Does not exist
Released
CVE-2012-1111
medium
lightdm
CVE-2012-6648
medium
lightdm
CVE-2013-4459
medium
lightdm
Released
CVE-2013-4331
medium
lightdm
CVE-2012-0943
medium
lightdm
CVE-2011-3153
medium
lightdm
CVE-2011-4105
medium
lightdm